gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Enumeration for how HTML font styles can be changed.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Bold font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Fixed-width font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Italic font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Strikeout font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Subscript font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Superscript font style.
- Field
  3.16.0.0
  Gtk.HTMLFontStyleShift Underlined font style.